[问题]ubuntu7.04的gaim怎么 配 QQ呢?

为当前最终发行版之前的所有版本提供支持
回复
maths0503
帖子: 140
注册时间: 2007-04-14 20:27
来自: Dalian University of Technology
送出感谢: 0
接收感谢: 0
联系:

[问题]ubuntu7.04的gaim怎么 配 QQ呢?

#1

帖子 maths0503 » 2007-04-27 21:45

[问题]ubuntu7.04的gaim怎么 配 QQ呢?[问题]ubuntu7.04的gaim怎么 配 QQ呢?[问题]ubuntu7.04的gaim怎么 配 QQ呢?
头像
RegentW
帖子: 1486
注册时间: 2007-02-27 21:47
来自: NN
送出感谢: 2 次
接收感谢: 0

#2

帖子 RegentW » 2007-04-27 21:51

就算再问N遍 默认也配不了QQ
Core i5, 512G + SSD 20G, DDRIII 8G
头像
dakai
帖子: 98
注册时间: 2006-08-26 22:02
送出感谢: 0
接收感谢: 0

#3

帖子 dakai » 2007-04-28 15:52

RegentW 写了:就算再问N遍 默认也配不了QQ


是可以配的D
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#4

帖子 依寻依然 » 2007-04-28 16:18

去下pidgin的beta7安装吧
giam可能用不了QQ
xux88
帖子: 29
注册时间: 2006-05-07 14:39
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 xux88 » 2007-04-28 16:48

不用配什么啊。screenname输入你的QQ号,local alias就是你的QQ上面的呢称
maths0503
帖子: 140
注册时间: 2007-04-14 20:27
来自: Dalian University of Technology
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 maths0503 » 2007-04-28 20:45

xux88 写了:不用配什么啊。screenname输入你的QQ号,local alias就是你的QQ上面的呢称



那你上去了吗?我上不去啊
头像
RegentW
帖子: 1486
注册时间: 2007-02-27 21:47
来自: NN
送出感谢: 2 次
接收感谢: 0

#7

帖子 RegentW » 2007-04-28 20:48

可以上去 但是很容易自动关闭 还是用pidgin吧
Core i5, 512G + SSD 20G, DDRIII 8G
头像
vcan
帖子: 104
注册时间: 2007-04-14 20:08
送出感谢: 6 次
接收感谢: 0
联系:

#8

帖子 vcan » 2007-04-28 23:25

不用这么烦,用新立得将原来的那个GAIM卸载了,再装个新的就可以了,源里有新的2.05BETE,其实直接装个EVA更好,反正源里有呀
mesocool
帖子: 113
注册时间: 2005-03-27 17:11
系统: Linux Mint 14 Nadia
来自: Seattle, USA
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 mesocool » 2007-04-29 2:04

gaimcn里的不好用嘛?

http://guanyu.info
simplicity is the key to brilliance
boboppie
帖子: 135
注册时间: 2007-03-18 9:37
送出感谢: 0
接收感谢: 0

#10

帖子 boboppie » 2007-04-29 9:09

都不能上qq了。。。wine还有一丝希望 :cry:
头像
daviszhao
帖子: 56
注册时间: 2006-07-19 22:31
送出感谢: 0
接收感谢: 0
联系:

需要配什么东西吗?

#11

帖子 daviszhao » 2007-04-29 9:17

我的怎么直接就可以用阿?
图片
maths0503
帖子: 140
注册时间: 2007-04-14 20:27
来自: Dalian University of Technology
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 maths0503 » 2007-04-29 13:23

这是为什么????
skor
帖子: 20
注册时间: 2007-03-17 0:17
送出感谢: 0
接收感谢: 0

#13

帖子 skor » 2007-04-29 13:53

11楼用的什么版本的gaim,我用gaim 2.0 beta6,死活弄不出来。现在换了lumaqq了。
xux88
帖子: 29
注册时间: 2006-05-07 14:39
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 xux88 » 2007-04-29 14:28

skor 写了:11楼用的什么版本的gaim,我用gaim 2.0 beta6,死活弄不出来。现在换了lumaqq了。

我用的也是你这个版本!一点问题都没
Joyfish
帖子: 16
注册时间: 2007-04-26 9:24
送出感谢: 0
接收感谢: 0

#15

帖子 Joyfish » 2007-04-29 14:31

上星期试用了一下,7.04自己带的gaim,什么都没配置就能登陆qq了,用下来没啥问题。
回复

回到 “老旧版本支持”